body{
    font-family: 'Open Sans', sans-serif, verdana,arial;
}
/*MENU ITENS*/
#0accordion .panel-heading { padding: 0;}
#accordions .panel-title > a {
    display: block;
    padding: 0.4em 0.6em;
    outline: none;
    text-decoration: none;
}
#accordions .panel-title > a.accordion-toggle::before, #accordion a[data-toggle="collapse"]::before  {
    font-family: 'Glyphicons Halflings';  
    content:"\E114";
    float: right;        
    color: grey;        
    overflow: no-display;
}
#accordions .panel-title > a.accordion-toggle.collapsed::before, #accordion a.collapsed[data-toggle="collapse"]::before  {
    content:"\E113";
}

.topo{
    width: 100%;
    background-color: #bc2026;
}
.no-border{
    border: 0;
}
.text-white{
    color: #fff !important;
}
.margin-top-2{
    margin-top: 2%
}
.margin-bottom-2{
    margin-bottom: 2%
}
.margin-full-20{
    margin: 20px 0 15px 0;
}
.margin-full-10{
    margin: 10px 0 0 0;
}
.margin-full-30{
    margin: 30px 0 10px 0;
}
.margin-left-90{
    margin-left: -80%;
}
.tamh{
    min-height: 600px;
}
.menu{
    border-top: solid 3px #ccc;
    background-color: #202124;
    color: #fff;
}


#divTotal{
    background-color: green;
}
.affix{
    right: 0px;
}
.affix-top{
    right: 0px;
    position: fixed;
}

.panel-heading-red{
    background: #BC2026 !important;
    color: #fff !important;
}
.panel-heading-red h4{
    font-weight: 600 !important;
}
.panel-heading-red small{
    color: #fff !important;
}
.fixed {
    position: fixed !important;

}
#painel-carrinho .carrinho-bg{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #F5F5F5;
    color: #000;
}
#painel-carrinho .no-shadow{
    box-shadow: none !important; 
}

#painel-carrinho .carrinho-total{
    background: #F2F3F3;
    padding: 8px;
    margin-top: 10px;
    font-size: 14px;
}
#painel-carrinho .no-radius{
    border-radius: 0px !important;
}
#painel-carrinho .mar-right-3{
    margin-right: 3px; margin-full-20;
}
#painel-carrinho .item{
    font-size: 15px;
    padding-left: 8px;
}
#painel-carrinho .item-span{
    margin-bottom: 8px;
    display: block;
}

#painel-carrinho .btn-plus-minus{
    cursor: pointer;
}

#radioBtn .notActive{
    color: #3276b1;
    background-color: #fff;
}
/* FIM CARRINHO */

.mar-left-3{
    margin-left: 3%;
}


@media (max-width: 370px) 
{
    #topo .topsmall{
        font-size: 0.6em;
        text-align: center;
        /*margin-left: 1px;
        display:none;*/
    }
    logo{
        width: 2% !important;
        height: 2% !important;
    }
    .tamh{
        min-height: 80px;
    }

    .menu-houve a:hover{
        color:#BC2026 !important;
    }

}


.navmenu {
    z-index: 1;
}

.canvas {
    position: relative;
    left: 0;
    z-index: 2;
    min-height: 100%;
    padding: 0;
    background: #fff;
}

@media (min-width: 0) {
    .navbar-toggle {
        display: block; /* force showing the toggle */
    }
}

@media (min-width: 992px) {
    body {
        padding: 0;
    }
    .navbar {
        right: auto;
        background: none;
        border: none;
    }
    .canvas {
        padding: 0;
    }
}

.navbar-fixed-right{
    right: 0; left:auto; background: none; border: none;
}



/*Gritter Notifications*/
#gritter-notice-wrapper {
    width: 320px;
    top: 45px;
}
.gritter-item-wrapper {
    background: url(../js/jquery.gritter/images/gritter-bg.png);
    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.04);
}
.gritter-top {
    background: transparent;
}
.gritter-item {
    font-family: 'Open Sans', sans-serif;
    background: transparent;
    color: #FFF;
    padding: 2px 20px 12px;
    padding-right: 35px;
    padding-left: 10px;
}
.gritter-bottom {
    background: transparent;
}
.gritter-item p {
    font-size: 12px;
    line-height: 19px;
}
.gritter-title {
    text-shadow: none;
    font-weight: 400;
    font-size: 17px;
}
.gritter-close {
    display: block !important;
    top: 0;
    right: 0;
    left: auto;
    height: 30px;
    width: 35px;
    background: transparent;
    text-indent: inherit;
}
.gritter-close:after {
    content: '×';
    position: absolute;
    color: #FFF;
    left: 10px;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
}
.gritter-without-image,
.gritter-with-image {
    padding-left: 7px;
    width: 224px;
}
/*Clean Style*/
.gritter-item-wrapper.clean {
    background: #FFF;
}
.gritter-item-wrapper.clean .gritter-item {
    color: #555;
}
.gritter-item-wrapper.clean .gritter-close {
    display: block !important;
    top: 0;
    right: 0;
    left: auto;
    height: 100%;
    width: 35px;
    background-color: #7761a7;
    text-indent: inherit;
}
.gritter-item-wrapper.clean .gritter-close:after {
    content: '×';
    position: absolute;
    color: #FFF;
    top: 50%;
    left: 10px;
    font-size: 24px;
    font-weight: bold;
    margin-top: -17px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
}
.gritter-image {
    margin-top: 3px;
    width: auto;
    height: auto;
    max-width: 48px;
    max-height: 48px;
}
/*Facebook Style*/
.gritter-item-wrapper.facebook {
    background: #5d82d1;
}
.gritter-item-wrapper.facebook .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.facebook .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Twitter Style*/
.gritter-item-wrapper.twitter {
    background: #50bff5;
}
.gritter-item-wrapper.twitter .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.twitter .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Google+ */
.gritter-item-wrapper.google-plus {
    background: #eb5e4c;
}
.gritter-item-wrapper.google-plus .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.google-plus .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Dribbble */
.gritter-item-wrapper.dribbble {
    background: #f7659c;
}
.gritter-item-wrapper.dribbble .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.dribbble .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Flickr */
.gritter-item-wrapper.flickr {
    background: #0063dc;
}
.gritter-item-wrapper.flickr .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.flickr .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Linkedin */
.gritter-item-wrapper.linkedin {
    background: #238cc8;
}
.gritter-item-wrapper.linkedin .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.linkedin .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Youtube */
.gritter-item-wrapper.youtube {
    background: #ef4e41;
}
.gritter-item-wrapper.youtube .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.youtube .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Pinterest */
.gritter-item-wrapper.pinterest {
    background: #e13138;
}
.gritter-item-wrapper.pinterest .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.pinterest .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Github */
.gritter-item-wrapper.github {
    background: #333333;
}
.gritter-item-wrapper.github .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.github .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Tumblr */
.gritter-item-wrapper.tumblr {
    background: #426d9b;
}
.gritter-item-wrapper.tumblr .gritter-item {
    color: #FFF;
}
.gritter-item-wrapper.tumblr .gritter-close {
    background-color: transparent;
    top: 5px;
}
/*Colors */
.gritter-item-wrapper.primary {
    background: #7761a7;
}
.gritter-item-wrapper.success {
    background: #19b698;
}
.gritter-item-wrapper.info {
    background: #4aa3df;
}
.gritter-item-wrapper.warning {
    background: #f16e3f;
}
.gritter-item-wrapper.danger {
    background: #ea6153;
}
.gritter-item-wrapper.prusia {
    background: #3d566d;
}
.gritter-item-wrapper.dark {
    background: #23262b;
}